.no-gutter {
	padding-left: 0!important;
	padding-right: 0!important
}
.no-gutter-left {
	padding-left: 0!important
}
.no-gutter-right {
	padding-right: 0!important
}
.gutter-left {
	padding-left: 15px!important
}
.gutter-right {
	padding-right: 15px!important
}
.float-left {
	float: left!important
}
.float-right {
	float: right!important
}

.form-group{
	padding-bottom: 0 !important;
}

.input-group input{
	margin-top: 0;
	border: 1px solid rgba(221, 221, 221, 0.867);
}

.input-group-addon{
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1;
	text-align: center;
	border: 1px solid #ccc;
	padding-top: 10px;
}

.visible-xs{
	display: none !important;
}

@media (max-width: 767px)
{
	.hidden-xs{
		display: none !important;
	}

	td.visible-xs, th.visible-xs{
		display: table-cell !important;
	}
	
}

.contacts-and-form .wrap-form input, .contacts-and-form .wrap-form textarea{
	width: 100%;
}

input[type=radio] {
    width: 100%;
    height: 1em;
}
